[Gfoss] problemi plugin qgis ubuntu intrepid

bracc bracc.rosina a gmail.com
Sab 1 Nov 2008 10:11:43 CET


ciao
ho aggiornato la mia ubuntu alla versione intrepid, ma ho problemi con i
plugin
l'errore che mi compare per il plugin installer  questo

Couldn't load plugin plugin_installer due an error when calling its
initGui() method
Traceback (most recent call last):
  File "", line 1, in 
  File
"/usr/share/qgis/python/plugins/plugin_installer/installer_plugin.py", line
33, in initGui
    self.iface.addToolBarIcon(self.action)
TypeError: argument 1 of QgisInterface.addToolBarIcon() has an invalid type
Python version:
2.5.2 (r252:60911, Oct  5 2008, 19:42:18) 
[GCC 4.3.2]
Python path:
['/usr/share/qgis/python', '/home/andrea/.qgis//python/plugins',
'/usr/share/qgis/python/plugins', '/usr/lib/python2.5',
'/usr/lib/python2.5/plat-linux2', '/usr/lib/python2.5/lib-tk',
'/usr/lib/python2.5/lib-dynload', '/usr/local/lib/python2.5/site-packages',
'/usr/lib/python2.5/site-packages',
'/usr/lib/python2.5/site-packages/Numeric',
'/usr/lib/python2.5/site-packages/PIL',
'/usr/lib/python2.5/site-packages/gst-0.10',
'/var/lib/python-support/python2.5',
'/usr/lib/python2.5/site-packages/gtk-2.0',
'/var/lib/python-support/python2.5/gtk-2.0']

soluzioni?
ciao
-- 
View this message in context: http://www.nabble.com/problemi-plugin-qgis-ubuntu-intrepid-tp20278570p20278570.html
Sent from the Gfoss mailing list archive at Nabble.com.



Maggiori informazioni sulla lista Gfoss